<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0">
	<meta http-equipv="X-UA-Compatible" content="IE-Edge">

	<title>COFFEE N' BREADLounge</title>

	<!-- google fonts -->

		<link href="https://fonts.googleapis.com/css?family=Baloo+Chettan|Montserrat|Raleway|Dancing+Script" rel="stylesheet">

	<!-- animate css -->
	<link rel="stylesheet" href="assets/css/animate.css">


	<link rel="icon" type="image/gif/png" href="assets/images/coffee and bread copy.png">

	<!-- fontawesome icons -->

	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
	<!-- bootstrap dependencies -->
	

	<!-- Latest compiled and minified CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">

	<!-- external css -->
	<link rel="stylesheet" href="assets/css/style.css">
	<!-- jQuery library -->
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>

	<!-- Popper JS -->
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"></script>

	<!-- Latest compiled JavaScript -->
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"></script>

</head>
<body>
<div class="container-fluid px-0">
<nav class="navbar fixed-top navbar-dark navbar-expand-md">
		<a href="./home.html" class="navbar-brand animated fadeInUp"><img src="./assets/images/coffee and breadwhite copy.jpg"></i>Coffee N' Bread Lounge</a>
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-list">
			<span class="navbar-toggler-icon"></span>
		</button>
		<div id="navbar-list" class="collapse navbar-collapse">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item">
					<a href="./home.html" class="nav-link active">HOME</a>
				</li>
				<li class="nav-item">
					<a href="./gallery.html" class="nav-link">MENU</a></li>
		
				<li class="nav-item">
					<a href="./about.html" class="nav-link">ABOUT</a></li>

				<li class="nav-item">
					<a href="./contact.html" class="nav-link">CONTACTS</a>
				</li>
			</ul>
		</div>
	</nav>	
			 
<div class="row">	
	<div class="col-12 home">
				<div id="carousel-home" class="carousel slide carousel-fade" data-ride="carousel">
				  <div class="carousel-inner"> 
					<div class="carousel-item active">
					  <img src="./assets/images/home4.jpg" class="d-block w-100">
					  <div class="carousel-caption">
					  <h1 class="front">START YOUR DAY RIGHT</h1>
						<p> and power up with goodness...</p>	
					</div>
				  	</div>
				    <div class="carousel-item">
					  <img src="./assets/images/home5.jpg" class="d-block w-100">
					  <div class="carousel-caption">
							<h1 class="front">START YOUR DAY RIGHT</h1>
							  <p> and power up with goodness...</p>	
						  </div>
				    </div>
				    <div class="carousel-item">
					  <img src="./assets/images/home9.jpg" class="d-block w-100">
					  <div class="carousel-caption">
							<h1 class="front">START YOUR DAY RIGHT</h1>
							  <p> and power up with goodness...</p>	
						  </div>
				    </div>
				    <div class="carousel-item">
					  <img src="./assets/images/home3.jpg" class="d-block w-100">
					  <div class="carousel-caption">
							<h1 class="front">START YOUR DAY RIGHT</h1>
							  <p> and power up with goodness...</p>	
						  </div>
				    </div>
				    <div class="carousel-item">
					  <img src="./assets/images/home2.jpg" class="d-block w-100">
					  <div class="carousel-caption">
							<h1 class="front">START YOUR DAY RIGHT</h1>
							  <p> and power up with goodness...</p>	
						  </div>
				    </div>
				    <div class="carousel-item">
					  <img src="./assets/images/home7.jpg" class="d-block w-100">
					  <div class="carousel-caption">
							<h1 class="front">START YOUR DAY RIGHT</h1>
							  <p> and power up with goodness...</p>	
						  </div>
				    </div>
				   
				     <div class="carousel-item">
					  <img src="./assets/images/coffe2.jpg" class="d-block w-100">
					  <div class="carousel-caption">
							<h1 class="front">START YOUR DAY RIGHT</h1>
							  <p> and power up with goodness...</p>	
						  </div>
					</div>
					<a href="#carousel-home" class="carousel-control-prev" role="button" data-slide="prev">
							<span class="carousel-control-prev-icon"></span>
						</a>

						<a href="#carousel-home" class="carousel-control-next" role="button" data-slide="next">
							<span class="carousel-control-next-icon"></span>
						</a>
				</div>
			</div> 			
		</div>
		</div>	
	 </div>
	 
		<a href="#carousel-home" id="backtotop">Back to top</a>

		<section id="facts-title"> 
		<div class="facts-title text-center">
				<h2>GOOD THING ABOUT COFFEE</h2></section>

		<section id="cmg2">
				<P id="content" class="content text-justify">Coffee is one of the world’s most popular beverages. Thanks to its high levels of antioxidants and beneficial nutrients, it also seems to be quite healthy. 
					Studies show that coffee drinkers have a much lower risk of several serious diseases. Can Improve Energy Levels and Make You Smarter. Can Help You Burn Fat.
					Can Drastically Improve Physical Performance. Contains Essential Nutrients. May Lower Your Risk of Type 2 Diabetes. May Protect You From Alzheimer's Disease and Dementia.
					May Lower Your Risk of Parkinson's. May Protect Your Liver. Can Fight Depression and Make You Happier. The Biggest Source of Antioxidants in the Western Diet.</P>
		</section>
		
		<section id="facts-title2" class="facts-title2 text-center">
				<h2>BENEFITS OF BREAD</h2></section>

			<section id="cmg3">
				<p id="content" class="content text-justify">Yes, bread is a carb. But repeat after us: Carbs aren’t necessarily bad for you, according to many dietitians and nutrition experts. The right kind provides long-lasting energy throughout the day, as well as a slew of other health benefits. WebMD uses this comparison: “Carbohydrates to your body are like fuel to a car. If there is no fuel, the car will not go very far. If there is high-quality fuel, the car will run more efficiently.” The trick is to ditch the refined white bread, which causes blood sugar levels to quickly skyrocket and crash, in favor of 100 percent whole wheat bread, which contains healthy carbs that digest more slowly and fill you up. That whole wheat goodness will keep the pep in your step for hours after your meal. Nutritionists want you to eat these healthy carbs..</p>
				</section>

		<section id="facts-title"> 
				<div class="facts-title text-center">
						<h2>SHOP</h2>
				 </div>
			</section>
				
		<div class="row">
			<div class="col-md-4">
				<div class="card offset-md-1">
					<div id="coffee">
 					<img src="./assets/images/3coffees.jpg" class="img-fluid coffee card-img-top">
 					<div class="middle1">
 						<div class="text1">Lovely Coffee</div>
 					</div>
				</div>
			</div>

					<div class="shop">
						<a href="./gallery.html">
							<p>COFFEE</p>
						</a>
					</div>
				</div>			
			<div class="col-md-4">
				<div class="card offset-md-1 px-0">
					<div id="bread">
 					<img src="./assets/images/breads.jpg" class="img-fluid bread card-img-top">
 					<div class="middle2">
 						<div class="text2">Nutrious Bread</div>
 					</div>
 					</div>
				</div>
					<div class="shop">
						<a href="./gallery.html">
							<p>BREAD and CAKE</p>
						</a>
					</div>
				</div>	
			<div class="col-md-4">
				<div class="card offset-md-1">
					<div id="more">
 					<img src="./assets/images/pasta1.jpg" class="img-fluid more card-img-top">
 					<div class="middle3">
 						<div class="text3">More foods to enjoy!</div>
 					</div>
				</div>
			</div>

					<div class="shop">
						<a href="./gallery.html">
							<p>MORE</p>
						</a>
					</div>
				</div>	
			</div>

			<footer class="footer">
					<p class="text-center pt-3 pb-3 mb-0"> Copyright @ Coffee and Bread Lounge </p>
		
			</footer>
	</div>
</body>
</html